#navigation, #header,#footer {background-image:none;} #header {border-color:#771B61;}#ethosce-footer-callout{border-radius: 10px;border: 1px solid #e0e0e0;}
.group-price.field-group-div, .field.field-name-display-price {display:none;}
.homepage .pane-custom .pane-content {border:0;box-shadow:none;}
.node-course .group-course-summary {display:none;}
.node-course .group-course-take-course-link-wrapper {display:none;}
.node-course .group-accreditation-period {display:none;}
.node-course .group-available-credit {display:none;}
#block-facetapi-bymgm0menhpxglygi0adulr0vipyb6xk {display:none;}
#block-facetapi-b91saswoacmhgyg5txfupyfo0mvoxnyz {display:none;}
#block-facetapi-ecjmbmjnssifqt00lzuiks7ayzfdpa6o {display:none;}
#block-ethosce-search-ethosce-search {visibility: hidden!important; height: 0px;}

.mmenu-nav.mm-basic .mm-subopen:after {border-color:#fff !important;}
.mmenu-nav.mm-basic em.mm-counter {color:#fff;}
.mmenu-nav .block-ethosce-search {display:none;}
.group-ca-tabs .field-name-field-file {display:none;}

/*ECE-1462 REMOVE CALENDAR LINKS*/
.field.field-name-add-to-calendar.field-type-ds.field-label-above {display: none;}